* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
}

.container {
    max-width: 1280px;
    width: 100%;
    margin: 0 auto;
}

.header {
    padding: 45px 0;
}

.header__title {
    font-weight: 400;
    font-size: 80px;
    color: #000;
    text-decoration: none;
}

.header__title span {
    color: aqua;
}

.header__nav-list{
    display: flex;
    flex-direction: row;
    text-decoration: none;
    padding-top: 40px;
}

.header__nav-list li{
    display: flex;
    padding: 10px 30px;
    background: #506a6b;
    color: white;
    border: 1px solid #fff;
    font-size: 20px;
    font-weight: 400;
    height: 69px;
    width: 100%;
    list-style-type: none;
    justify-content: center;
    align-items: center;
    white-space: nowrap;
}

.header__nav-list li a{
    text-decoration: none;
    color: white;
}

.header__nav-list li:hover{
    background-color: #2c2c2c;

}
.wrapper{
    display: flex;
    flex-direction: row;
}
.main__nav-list{
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-decoration: none;
    border: 1px solid #000;
    width: 344px;
    height: 399px;
    align-items: flex-start;
}
.main__nav-list li {
    background: none;
    border: 1px solid white;
    font-weight: 400;
    font-size: 27px;
    line-height: 100%;
    color: #485863;
    height: inherit;
    width: 100%;
    padding-top: 20px;
    padding-left: 25px;
    list-style-type: none;
}

.main__nav-list li a{
    text-decoration: none;
    color: #495863;
}

.main__nav-list li:hover{
    font-weight: bold;
    background-color: darkgrey;
}

.main__nav-list li a:hover{
    color: black;
}

.wrapper__logo{
    width: 885px;
    height: 529px;
    vertical-align: top;
    padding-left: 35px;
}

.wrapper__text{
    padding-top: 20px;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    color: #2c2c2c;
}

.second__part{
    margin-top: 5px;
}

.footer{
    padding-top: 360px;
    padding-bottom: 30px;
}

.footer__nav-list{
    display: flex;
    flex-direction: row;
    height: 69px;
}

.footer__nav-list li{
    display: flex;
    padding: 10px 30px;
    background: darkgrey;
    font-weight: 400;
    font-size: 24px;
    line-height: 100%;
    color: #0c1927;
    width: 100%;
    list-style-type: none;
    align-items: center;
    white-space: nowrap;
}

.footer__nav-list li a{
    text-decoration: none;
    color: black;
}

.footer__nav-list li a:hover{
    color: #3181a6;
    text-decoration: underline;
}